body{font-family: Arial, Helvetica, sans-serif;font-size: 14.5px;}
a{color:inherit; cursor:pointer;}
a:hover{text-decoration:none; color:inherit;}
a:focus{outline:none; color:inherit; text-decoration:none;}
.no-border {border:none !important;}
.no-border td {border:none !important; text-align:left !important; padding: 0 5px !important;
    line-height: 22px;}
/*Header Css */
.header .navbar-default {
  background-color: #231f20;
  margin-bottom:0;
  border-radius:0px;
  -webkit-border-radius:0px;
  -moz-border-radius:0px;
  -ms-border-radius:0px;
  -o-border-radius:0px;
}
.header .navbar-brand {
  height: auto;
  max-width: 240px;
  padding:14.5px;
}
.header .container-fluid{
  background-color:#f5f5f5;
  box-shadow:0 0 6px #ccc;
  -webkit-box-shadow:0 0 6px #ccc;
  -moz-box-shadow:0 0 6px #ccc;
  -ms-box-shadow:0 0 6px #ccc;
  -o-box-shadow:0 0 6px #ccc;
}	
.header .navbar-nav {
  margin: 0 auto;
  float:none;
  width:100%;
  text-align:center;
}
.header .navbar-nav li{
  float:none;
  display:inline-block;
}
.header .navbar-nav li a {
  font-size: 14.5px;
  padding: 10px 14.5px 10px;
  color:#000;
}
.header .navbar-nav li a:hover,
.header .navbar-nav li a:active,
.header .navbar-nav li a:focus{
  color:#999;
}

.header .phone-number {
  color: #fff;
  float: right;
  font-size: 14.5px;
  text-align: right;
  margin-top: 30px;
  font-family: Arial, Helvetica, sans-serif;
}

.header .phone-number .fa, .footer .fa{
  background-color: #fff;
  color: #000;
  height: 30px;
  padding-top: 5px;
  text-align: center;
  width: 30px;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;

}

.banner{
  background-image:url(img/banner.jpg);
  min-height:480px;
  background-repeat:no-repeat;
  background-size:cover;
      background-position: center bottom;
  background-attachment:fixed
}
.banner-overlay {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18.5px;
  color: #3d3d3d;
  max-width: 580px;
  /*text-align: justify;
  margin-top: 13.5%;
  width: 100%;
  background-color:#fff;
  text-align:right;
  padding: 0 5px 0 70px;*/
  background-color: rgba(255, 255, 255, 0.6);
  margin-top: 12%;
  padding: 10px;
  text-align: center;
  width: 100%;
}
.banner-overlay h2 {
  font-family: Arial, Helvetica, sans-serif;
  padding: 14.5px 14.5px 5px;
  font-size: 18.5px;
  margin: 0;
}
.banner-overlay p {
  font-size: 18.5px;
  line-height: 23px;
  margin-bottom: 0;
  font-family: Arial, Helvetica, sans-serif;
  padding: 10px 0px 14.5px;
  background: #fff;
}



.about-sec{
  padding:50px 14.5px;
}
.about-sec h1{
  font-family: Arial, Helvetica, sans-serif;
  margin-top: 0px;
  font-size:32.5px;
  font-weight: bold;
  color:#000;
}
/*.about-sec p{
color:#999;
font-style:italic;
margin-top:30px; 
font-size:14.5px;
}*/


.shop-category .blocks{
  text-align:center;
  position:relative;
  margin-bottom:35px;
  cursor:pointer;
}
.shop-category .blocks img{min-height : 256px; width : 100%;    max-height: 369px; }
.shop-category .top-heading {
  background-color: #000;
  color: #fff;
  left: 0;
  max-width: 220px;
  padding: 10px;
  position: absolute;
  right: 0;
  margin: auto;
  top: 0;
}
.brief{
  font-family: Arial, Helvetica, sans-serif;font-size: 14.5px;
  font-style:italic;
  position:absolute;
  bottom:0;
  left:0;
  right:0;
  margin:0 14.5px;
  color:#fff;
  padding:10px 10px 10px;
  background:rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(19, 19, 19, 0) 0%, #131313 100%) repeat scroll 0 0;
  transition:padding 150ms linear;
  -webkit-transition:padding 150ms linear;
  -moz-transition:padding 150ms linear;
  -ms-transition:padding 150ms linear;
  -o-transition:padding 150ms linear;
}
.blocks:hover .brief{
  padding:10px 10px 30px;
  transition:padding 150ms linear;
  -webkit-transition:padding 150ms linear;
  -moz-transition:padding 150ms linear;
  -ms-transition:padding 150ms linear;
  -o-transition:padding 150ms linear;
}

.full-width{
  background-image:url(img/section-bg.jpg);
  background-attachment:fixed;
  background-position:center;
}
.full-width .row {
  padding: 30px 0;
}
.full-width .border-block {
  border: 1px solid #737272;
  display: block;
  float: left;
  padding: 14.5px 0;
  width: 100%;
}
.full-width .info-sec {
  background-color: rgba(255, 255, 255, 0.4);
  color: #fff;
  margin: 0 14.5px;
  width: auto;
  padding-bottom:10px;
}
.full-width .info-sec h4{
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 14.5px;
  text-transform:uppercase;
  margin-bottom:5px;
}
.full-width .info-sec span{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14.5px;
}

.latest-news {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14.5px;
  padding-bottom: 30px;
  padding-top: 30px;
}
.latest-news h3{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18.5px;
  font-weight:bold;
  padding-bottom:10px;
  border-bottom: 2px solid #2c3e50;
}
.latest-news p{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14.5px;
  color:#99999e;
  text-align:justify;
  font-size:14.5px;
}
.latest-news a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14.5px;
  color: #99999e;
  float: right;
  font-size: 14.5px;
}

.bg-map{
  background:url("img/map.jpg") no-repeat top center;
    width:100%;
  min-height:450px;
  position:relative;
  
}

.bg-map a {
    background: rgba(0,0,0,0.7);
    padding: 10px 0px;
    position: absolute;
    bottom: 0;
    left: 36%;
    right: 36%;
  	font-family: Arial, Helvetica, sans-serif; 
    color: #FFF;
    font-size: 18px;
    text-align: center;
    border: 1px solid transparent;
}

.map-sec{
  padding:0;	
}

.footer {
  background-color: #191919;
  padding: 10px 0 30px;
  color: #fff;
  position:relative;
  height: auto;
  margin: 0 auto;
}
.footer p {

  margin-bottom: 5px;
  font-family: Arial, Helvetica, sans-serif;font-size: 14.5px;
}
.social-icon .fa {
  border: 2px solid #fff;
  font-size: 14.5px;
  height: 45px;
  line-height: 42px;
  margin-right: 5px;
  text-align: center;
  width: 45px;
  cursor:pointer;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
}
.social-icon .fa:hover{
  background-color:#fff;
  color:#191919;
}
.footer .copyright {
  margin-top: 75px;
  text-align: right;
}
.form-control {border: 1px solid #A9B3BC;}
.btn, .btn:hover, .btn:focus {
    background: #849F00 repeat-x;
    color: #FFF;
    text-decoration: none;
}
.clear { clear:both;}
/***************************************/
/** CSS FOR RESPONSIVNESS STARTS HERE **/
/***************************************/
@media (min-width: 1367px){
.footer {height: 169px;}
.content-area {min-height: calc(100vh - 169px);}
}

@media screen and (max-width:991px){
  .header .navbar-nav li a {
    font-size: 14.5px;
    padding: 10px 8px;
  }
  .header .banner {
    background-position: right center;
    min-height: 380px;
  }
  .banner-overlay {
    max-width: 480px;
  }
  .banner-overlay h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18.5px;
    font-weight:bold;
  }
  .banner-overlay p {
    font-size: 18.5px;
    line-height:18px;
  }
  .shop-category .top-heading {
    font-size: 14.5px;
    padding: 6px;
  }
  .brief {
    font-size: 14.5px;
    padding: 5px;
  }
  .blocks:hover .brief {
    padding: 10px 10px 14.5px;
  }
  .full-width .info-sec h4 {
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 14.5px;
    font-weight: bold;
    margin-top: 10px;
  }
  .full-width .info-sec span {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14.5px;
  }
  .about-sec {
    padding: 30px 14.5px 40px;
  }
  .about-sec h1 {
    font-size: 24.5px;
  }
  .about-sec p {
    margin-top: 14.5px;
    font-size: 18.5px;
  }
  .latest-news h3,
  .footer h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14.5px;
  }
  .latest-news h4 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18.5px;

  }
  .latest-news p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14.5px;
  }
  .latest-news a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14.5px;
  }
  .footer p {
    font-size: 14.5px;
  }
  .social-icon .fa {
    font-size: 14.5px;
    height: 38px;
    line-height: 36px;
    width: 38px;
  }
  .footer .copyright {
    margin-top: 60px;
  }
}


@media screen and (max-width:767px){
  .header .phone-number {
    font-size: 14.5px;
    margin-top: 0;
    position: absolute;
    right: 5px;
    top: 18px;
  }
  .header .navbar-brand {
    max-width: 160px;
    padding:20px 14.5px;
  }
  .header .navbar-toggle {
    margin: 0;
    position: absolute;
    right: 10px;
    top: 35px;
  }
  .header .phone-number .fa {
    height: 20px;
    padding-top: 5px;
    width: 20px;
  }
  .banner-overlay {
    max-width: 380px;
    /*padding: 0 5px 0 40px;*/
  }
  .banner {
    min-height: 320px;
    background-position: right bottom 240px;
  }
  .about-sec {
    padding: 10px 14.5px 25px;
  }
  .about-sec h1 {
    font-size: 24.5px;
  }
  .about-sec p {
    font-size: 18.5px; 
  }
  .shop-category .blocks {
    margin: 0 auto 30px;
    max-width: 380px;
  }
  .full-width .col-sm-6 {
    padding: 0;
  }
  .full-width .border-block {
    float: none;
    margin: 0 auto 20px;
    max-width: 350px;
  }
  .full-width .info-sec h4 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14.5px;    
    margin-top: 0;
    padding-top: 10px;
  }
  .footer .copyright {
    margin-top: 20px;
    text-align: left;
  }
  .header .navbar-nav li {
    display: block;
    text-align: left;
  }
}




/***SAUCE MAKING PAGE CSS STARTS HERE**/
.header.sauce-making{
  background-image: url("img/sauce-making.jpg");
  background-position: center top;
  min-height: 350px;
}
.sauce-making .banner-overlay {
  background-color: rgba(255, 255, 255, 0.6);
  margin-top: 13%;
  max-width: 240px;
  padding: 10px;
  text-align: center;
  width: 100%;
}
.sauce-making .banner-overlay h2 {
  background-color: rgba(255, 255, 255, 0.6);
  font-size: 18.5px; 
  font-weight: bold;
  padding: 6px;
}
.sauce-making-content h5 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18.5px; 
  margin-bottom: 10px;
  margin-top: 40px;
  font-weight: bold;
  color:#000;
  line-height: 22px;
  vertical-align: middle;
}
.sauce-making-content h5 span { 
  display:block;
  font-size:14px;
  margin-top: 5px;
}
.sauce-making-content p {
  font-size: 14.5px;
  line-height: 22px;
}
.sauce-making-content .product-blocks h6 {
  font-size: 14.5px;
}
.sauce-making-content .product-blocks {
  /* margin: 20px 0 40px; */
  box-shadow: 0 0 10px #ccc;
  margin: 40px 0 50px;
  padding: 20px 14.5px 14.5px;
  text-align: center;
}
.entry-header{
  display:none;
}
/***SAUCE MAKING PAGE CSS ENDS HERE**/



/*************************************/
/** CSS About us starts here **/
/*************************************/
.about-us  {
  background-image: url("img/about-banner.jpg");
  background-position: center top;
  min-height: 350px;
  /*background-attachment:fixed;*/
  background-repeat: no-repeat;margin-bottom:10px;
  background-size:cover;
}
.about-us > .container{
  padding-top:0;
  padding-bottom:0;
}
.about-us .banner-overlay {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18.5px;
  background-color: rgba(255, 255, 255, 0.6);
  margin-top: 12%;
  max-width: 240px;
  padding: 10px;
  text-align: center;
  width: 100%;
  /* max-width: 220px;
  margin-top: 14%; */
}
.about-us .banner-overlay h2 {
  background-color: rgba(255, 255, 255, 0.6);
  font-size: 18.5px;
  font-weight:bold;
  padding: 6px;
}

.about-making-content p {
  /* font-size: 13px;
  line-height: 22px; */
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14.5px;
  font-weight: normal;
  line-height: 32px;
  margin: 0;
  text-align: justify;
}
._div-margin{margin-top:35px;}
._div-margin p{display:block;font:14.5px 'Arial Narrow'!important;margin:10px 0;}
._div-margin p span{display:block;font-weight:bold;text-decoration:underline;}
._div-margin p a{text-decoration:none; font-weight:bold;color:#333;}
._div-margin p a:hover{text-decoration:underline;}
._div-margin iframe{margin:10px 0;}
#tinyform{width:auto!important;}
@media screen and (max-width:767px){
  .bg-map a {
    left: 0;
    right: 0;
    font-size: 16px;
}
  .header .phone-number {
    font-size: 14.5px;
    margin-top: 0;
    position: absolute;
    right: 5px;
    top: 18px;
  }
  .header .navbar-brand {
    max-width: 160px;
    padding:20px 14.5px;
  }
  .header .navbar-toggle {
    margin: 0;
    position: absolute;
    right: 10px;
    top: 35px;
  }
  .header .phone-number .fa {
    height: 20px;
    padding-top: 5px;
    width: 20px;
  }
  .banner-overlay {
    max-width: 380px;
    /*padding: 0 5px 0 40px;*/
  }
  .header .banner {
    min-height: 320px;
  }
  .about-sec {
    padding: 10px 14.5px 25px;
  }
  .about-sec h1 {
    font-size: 24.5px;
  }
  .about-sec p {
    font-size: 18.5px;
  }
  .shop-category .blocks {
    margin: 0 auto 30px;
    max-width: 380px;
  }
  .full-width .col-sm-6 {
    padding: 0;
  }
  .full-width .border-block {
    float: none;
    margin: 0 auto 20px;
    max-width: 350px;
  }
  .full-width .info-sec h4 {
    margin-top: 0;
    padding-top: 10px;
  }
  .footer .copyright {
    margin-top: 20px;
    text-align: left;
  }
  .header .navbar-nav li {
    display: block;
    text-align: left;
  }

  /***SAUCE MAKING PAGE CSS STARTS HERE**/	
  .header.sauce-making .banner {
    background-image: url("img/sauce-making.jpg");
    background-position: center top;
    min-height: 320px;
  }
  .sauce-making .banner-overlay {
    margin: 70px auto 0;
    max-width: 180px;
  }
  .sauce-making .banner-overlay h2 {
    font-size: 18.5px; font-weight:bold;
  }
  .sauce-making-content h5 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18.5px;
    margin-bottom: 0;
    margin-top: 20px;
    line-height: 24px;
  }
  .sauce-making-content .content-sec img {
    margin: auto;
  }
  .sauce-making-content .product-blocks {
    margin: 20px auto 40px;
    max-width: 320px;
  }
}

@media screen and (max-width:767px){
  .header .phone-number {
    font-size: 14.5px;
    margin-top: 0;
    position: absolute;
    right: 5px;
    top: 18px;
  }
  .header .navbar-brand {
    max-width: 160px;
    padding:20px 14.5px;
  }
  .header .navbar-toggle {
    margin: 0;
    position: absolute;
    right: 10px;
    top: 35px;
  }
  .header .phone-number .fa {
    height: 20px;
    padding-top: 5px;
    width: 20px;
  }
  .banner-overlay {
    max-width: 380px;
    /*padding: 0 5px 0 40px;*/
     margin-top: 80px;
  }
  .header .banner {
    min-height: 320px;
  }
  .about-sec {
    padding: 10px 14.5px 25px;
  }
  .about-sec h1 {
    font-size: 24.5px;
  }
  .about-sec p {
    font-size: 18.5px;
  }
  .shop-category .blocks {
    margin: 0 auto 30px;
    max-width: 380px;
  }
  .full-width .col-sm-6 {
    padding: 0;
  }
  .full-width .border-block {
    float: none;
    margin: 0 auto 20px;
    max-width: 350px;
  }
  .full-width .info-sec h4 {
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 14.5px;
    margin-top: 0;
    padding-top: 10px;
  }
  .footer .copyright {
    margin-top: 20px;
    text-align: left;
  }
  .header .navbar-nav li {
    display: block;
    text-align: left;
  }


  .header .about-us .banner {
    background-image: url("img/about-banner.jpg");
    background-position: center top;
    min-height: 200px;
  }
  .about-us .banner-overlay {
    margin: 70px auto 0;
    max-width: 180px;
  }
  .about-us .banner-overlay h2 {
    font-size: 18.5px;
  }
  .sauce-making-content h5 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18.5px;
    margin-bottom: 0;
    margin-top: 20px;
    line-height: 24px;
  }

}


/*************************************/
/** CSS about us ends here **/
/*************************************/



/*************************************/
/** CSS FOR RESPONSIVNESS ENDS HERE **/
/*************************************/




#contactsubmit{
  float:none!important;
  font-size: 14.5px!important;
  height: 45px;
}



.col-sm-4.phone-number > span {
  font-size: 0;
}
.textwidget{
  font-size: 14.5px;
  margin-left:8px;
}
.widget.widget_text {
  display: inline-block;
}

.col-sm-5.contact_widget{
  font-size: 0;
}
.col-sm-2.social-icons{
  font-size: 0;
}
.col-sm-5.copyright{
  font-size: 0;
}

.container{padding-top:0px;padding-bottom:20px;}

/**********19-12-2016************/	
/*******NEW CSS BY ISHAN*********/
.header .container {
  padding: 0 14.5px;
}
.banner-overlay h3 {
  font-size: 18.5px;
  font-weight: bold;
  margin: 0;
  padding: 14.5px 14.5px 5px;
}
/*.about-sec p {
color: #999;
font-style: italic;
margin-top: 30px;
}*/
.shop-category .col-sm-4.blocks:nth-child(4){
  margin-left: 16.6667%;
}
.social-icons img{
  opacity:1 !important;
}
/*ABOUT US PAGE*/
.page-id-6 #int_page #main > .container{
  width:100%;
  padding-top:0;
}
.page-id-6 #int_page #main .about-us .banner-overlay{
  margin-top: 13%;
}
.page-id-6 .about-making-content .content-sec p{
  margin-bottom:20px;
}
.page-id-6 .about-making-content .content-sec p:first-child {
  /*font-style: italic;
  padding: 20px;
  position: relative;
  text-align: center;
  margin-bottom: 30px;
  box-shadow:0 0 5px #ccc;
  -webkit-box-shadow:0 0 5px #ccc;
  -moz-box-shadow:0 0 5px #ccc;
  -ms-box-shadow:0 0 5px #ccc;
  -o-box-shadow:0 0 5px #ccc;*/  
  /*font-style: italic;*/
  padding-top: 20px;
  position: relative;
  margin-bottom: 20px;
}
/*.page-id-6 .about-making-content .content-sec p:first-child::before {
position: absolute;
background-color: transparent;
left: 10px;
top: 10px;
right:10px;
bottom:10px;
content:"";
box-shadow:0 0 5px #ccc;
-webkit-box-shadow:0 0 5px #ccc;
-moz-box-shadow:0 0 5px #ccc;
-ms-box-shadow:0 0 5px #ccc;
-o-box-shadow:0 0 5px #ccc;
}*/
/*WINE MAKING, BERR & CLDER MAKING */
.entry-content{
  font-family: Arial, Helvetica, sans-serif;font-size: 14.5px;
  /*font-size: 14.5px;*/ 
  font-weight: normal;
  line-height:32px;
  text-align:justify;
}

.entry-content h3{
  font-family: Arial, Helvetica, sans-serif;font-size: 18.5px;
  /*font-size: 14.5px;*/ 
  font-weight: bold;
}

.page-id-8 .entry-content blockquote {
  border-left: 5px solid #ecf0f1;
  font-size: 14.5px;
  margin: 0 0 21px;
  padding: 10px 10px 10px 20px;
  font-weight: 600;
}
/*SAUCE MAKING PAGE*/
.page-id-15 #int_page #main > .container{
  width:100%;
  padding-top:0;
}
.page-id-15 .sauce-making .banner-overlay {
  margin-top: 10%;
}
.page-id-15 .sauce-making-content p {
  font-size: 14.5px;
  line-height: 26px;
}
.page-id-15 .sauce-making-content .col-sm-12:first-child{
  margin-bottom:0;
}
.page-id-15 .sauce-making-content .col-sm-12{
  margin-bottom:25px;
}
.page-id-15 .sauce-making-content .content-sec .col-sm-4 img{
  /* width:100%; */
  height: 263px;
  width: 226px;

}
/*HEADER SUBMENU CSS*/
.header .navbar-nav li {
  position:relative;
}
.header .navbar-nav ul.sub-menu {
  background-color: #fff;
  box-shadow: 0 0 5px #ccc;
  padding: 0;
  position: absolute;
  text-align: left;
  display:none;
  z-index:1;
  left:0; 
  width:172px;
  top:100%;
  z-index: 9999 !important;
}
.header .navbar-nav ul.sub-menu ul.sub-menu { left:172px; top:0}
.header .navbar-nav ul.sub-menu li{	
  width:100%;
}
.header .navbar-nav ul.sub-menu li a{
  display:block;
  padding:10px 14.5px;
  border-bottom: 1px solid #ccc;
}
.header .navbar-nav ul.sub-menu li:last-child a{
  border-bottom:none;
}

@media screen and (max-width:767px){
  .shop-category .col-sm-4.blocks:nth-child(4){
    margin-left:auto;
  }
  .header .phone-number {
    top: 18px;
  }
  .header .phone-number .textwidget{
    font-size:14.5px;
  }
  .header .phone-number .fa {
    font-size: 14.5px !important;
    height: 22px;
    line-height: 22px;
    padding: 0;
    width: 22px;
  }
  .entry-content p{
    padding-left: 14.5px;
    padding-right:14.5px;
  }
  .header .navbar-nav .sub-menu {
    position: static;
  }
  .header.sauce-making {
    min-height: 160px;
  }
}
/**********19-12-2016************/	
.footer .container {
  padding-bottom: 0;
  padding-top: 0;
}
.footer .textwidget h3,
.footer h2.widget-title {
  font-size:14.5px;
  margin-bottom:18px;
  font-family: Arial, Helvetica, sans-serif;
}
.contact-details  .col-sm-5:first-child p:first-of-type{
  padding-left:0;
}
.contact-details  .col-sm-5 p strong{
  margin-left:-22px;
  display: block;
}
.contact-details p {
  font-family: Arial, Helvetica, sans-serif;
  line-height: 28px;
  margin-bottom: 0;
  position:relative;
  padding-left:22px;
}
.contact-details p i {
  font-size: 14.5px;
  left: 0;
  position: absolute;
  top: 5px;
}
.contact-details p a:hover{
  text-decoration:underline;
}
.contact-details h4{
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom:14.5px;
}
/********** 23-12-2016 ************/	
.content-sec {
  margin-bottom: 14.5px;
}
.content-sec img {
  width: 100%;
}
.page-id-166 .content-sec img {
  width: auto;
}
.sauce-making-content ul{
  padding-left:20px;
}
.sauce-making-content ul li{
  list-style-type: disc;
  margin:5px 0;
  line-height:19px;
}
.sauce-making-content ul li ul{
  padding-left:30px;
}
.beer-making-img-sec,
.beer-making-img-sec-2{
  text-align:center;
}
.beer-making-img-sec img,
.beer-making-img-sec-2 img{
  display:inline-block;
  border:5px solid #fff;
  box-shadow:0 0 5px #ccc;
  box-sizing:border-box;
}
.content-sec .beer-making-img-sec span,
.content-sec .beer-making-img-sec-2 span {
  display: block;
  width: 190px;
  margin: 10px auto;
  line-height: 18px;
  font-size: 14.5px;
}
.content-sec .beer-making-img-sec:nth-child(1) img{
  height: 200px;
  width: 207px;
}
.content-sec .beer-making-img-sec:nth-child(2) img{
  height: 200px;
  width: 207px;
}
.content-sec .beer-making-img-sec:nth-child(3) img{
  height: 200px;
  width: 207px;
}
.content-sec .beer-making-img-sec:nth-child(4) img{
  height: 200px;
  width: 207px;
}

.content-sec .beer-making-img-sec-2:nth-child(1) img{
  height: 200px;
  width: 207px;
}
.content-sec .beer-making-img-sec-2:nth-child(2) img,
.content-sec .beer-making-img-sec-2:nth-child(3) img,
.content-sec .beer-making-img-sec-2:nth-child(4) img{
  height: 200px;
  width: 207px;
}
.beer-making-img img {
  border: 5px solid #fff;
  box-shadow: 0 0 5px #ccc;
  margin-left:auto;
  margin-right:auto;
}
.beer-making-sec .col-sm-12:nth-child(2) img{
  margin-top:100px;
  max-width:400px;
}
.beer-making-sec .col-sm-12:nth-child(3) img {
  margin-top: 50px;
  max-width:400px;
}
.beer-making-sec .col-sm-12:nth-child(4) img {
  margin-top: 10px;
  max-width:180px;
}
.beer-making-sec .col-sm-12:nth-child(5) img {
  margin-top: 170px;
  max-width:180px;
}
.beer-making-sec .col-sm-12:nth-child(7) img {
  margin-top: 40px;
  max-width:400px;
}

.col-sm-3.beer-making-img-sec span {
  background-color: #000;
  color: #fff;
  font-size: 14.5px;
  font-weight: 600;
  left: 42px;
  opacity: 0.5;
  padding: 5px;
  position: absolute;
  text-decoration: underline;
  top: 162px;
  width: 207px;
  z-index: 999;

}
.parent-pageid-11 .col-sm-3.beer-making-img-sec span {
    top: unset;
    position: relative;
    left: 0;
    margin: 0 auto;
    margin-bottom: 20px;
}
.contactform form{
  box-shadow:none !important;
}

@media screen and (max-width:767px){
  .beer-making-sec .col-sm-12:nth-child(2) img,
  .beer-making-sec .col-sm-12:nth-child(3) img,
  .beer-making-sec .col-sm-12:nth-child(4) img,
  .beer-making-sec .col-sm-12:nth-child(5) img,
  .beer-making-sec .col-sm-12:nth-child(7) img{
    margin-top:20px;
  }


}
/*******NEW CSS BY ISHAN*********/
/********************************/



/*******NEW CSS 26-12-2016*********/
/********************************/


/*********food processing background css**************/

.header.food-making{
  background-attachment: scroll;
  background-image: url("img/thumb4.jpg");
  background-image: url("img/food-making-banner-2.jpg");
  /*background-image: url("https://www.cooperagebrew.com.au/wp-content/uploads/2016/11/food-making-3-1.jpg");*/
  background-position: center top;
  min-height: 350px;
}
.food-making .banner-overlay {
  background-color: rgba(255, 255, 255, 0.6);
  margin-top: 12%;
  max-width: 260px;
  padding: 10px;
  text-align: center;
  width: 100%;
  /* max-width: 220px;
  margin-top: 14%; */
}
.food-making .banner-overlay h2 {
  background-color: rgba(255, 255, 255, 0.6);
  font-size: 18.5px;
  font-weight:bold;
  padding: 5px;
}


/*********wine making background css**************/

.header.wine-making {
  background-attachment: scroll;
  background-image: url("img/section-bg-small.jpg");
  background-position: left bottom;
  min-height: 350px;
}
.wine-making .banner-overlay {
  background-color: rgba(255, 255, 255, 0.6);
  margin-top: 13%;
  max-width: 240px;
  padding: 10px;
  text-align: center;
  width: 100%;
  /* max-width: 220px;
  margin-top: 14%; */
}
.wine-making .banner-overlay h2 {
  background-color: rgba(255, 255, 255, 0.6);
  font-size: 18.5px; font-weight:bold;
  padding: 6px;
}

/*********beer making background css**************/

.header.beer-making{
  background-image: url("img/beer-bg-small.jpg");
  min-height: 350px;
  background-attachment: scroll;
  background-position: top left;
}
.beer-making .banner-overlay {
  background-color: rgba(255, 255, 255, 0.6);
  margin-top: 13%;
  max-width: 240px;
  padding: 10px;
  text-align: center;
  width: 100%;
  /* max-width: 220px;
  margin-top: 14%; */
}
.beer-making .banner-overlay h2 {
  background-color: rgba(255, 255, 255, 0.6);
  font-size: 18.5px; font-weight:bold;
  padding: 6px;
}

.cuf_label {
  display: none;
}

#contactsubmit{
  float:right!important;
}

/*******NEW CSS ENDS 26-12-2016*********/
/********************************/

/** 26-12-2016 **/
.food-making-supplies-img img{
  border: 5px solid #fff;
  box-shadow: 0 0 5px #ccc;
  margin-left: auto;
  margin-right: auto;
  width:100%;
}
.food-making-supplies .col-sm-12:nth-child(4) img{
  margin-top: 65px; 
}
.food-making-supplies .col-sm-12:nth-child(6) img{
  margin-top: 140px;	
}
.food-making-supplies .col-sm-12:nth-child(7) img{
  max-width:200px; 
  margin-top: 20px;
}
.food-making-supplies .food-making-supplies-img span {
  display: block;
  font-size: 14.5px;
  line-height: 18px;
  margin: 10px auto;
  width: 190px;
  text-align:center;
}

@media screen and (max-width:767px){
  .food-making-supplies .col-sm-12 img{
    margin-top:20px;
  }
}

.col-sm-12 > h2{
  font-size: 14.5px;
  font-weight: bold;
}

.food_title > h3 {
  text-align: center;
}

.food-making-blocks .blocks {
  box-shadow: 0 0 5px #ccc;
  padding: 10px 10px 5px;
}
.food-making-blocks .blocks img{
  width:100%;
  height:auto;
}
.food-making-blocks {
  margin-bottom: 25px;
}
.food-making-blocks .blocks .text-link{
  padding-top:5px;
}
.artisian-img{
  box-shadow: 0 0 5px #ccc;
  padding: 10px;
  margin-bottom:14.5px;
}

/** salami-making css **/
.header.salami-making{
  background-image: url("img/shutterstock_436548301.jpg");
  background-image: url("https://www.cooperagebrew.com.au/wp-content/uploads/2017/07/salami-and-sausage-making.jpg");
  background-position: center center;
  min-height: 350px;
}
.salami-making .banner-overlay {
  background-color: rgba(255, 255, 255, 0.6);
  margin-top: 13%;
  max-width: 240px;
  padding: 10px;
  text-align: center;
  width: 100%;
  /* max-width: 220px;
  margin-top: 14%; */
}
.salami-making .banner-overlay h2 {
  background-color: rgba(255, 255, 255, 0.6);
  font-size: 18.5px; font-weight:bold;
  padding: 6px;
}


/** artisan-making css **/
.header.artisan-making{
  background-image: url("img/shutterstock_71517169.jpg");
  background-position: left bottom;
  min-height: 350px;
}
.artisan-making .banner-overlay {
  background-color: rgba(255, 255, 255, 0.6);
  margin-top: 13%;
  max-width: 360px;
  padding: 10px;
  text-align: center;
  width: 100%;
  /* max-width: 220px;
  margin-top: 14%; */
}
.artisan-making .banner-overlay h2 {
  background-color: rgba(255, 255, 255, 0.6);
  font-size: 18.5px; font-weight:bold;
  padding: 6px;
}



@media screen and (max-width:991px){
  .header .navbar-nav li a {
    font-size: 14.5px;
    padding: 10px 6px;
  }
  .page-id-6 #int_page #main .about-us .banner-overlay {
    margin-top: 12%;
  }
  .header.wine-making {
    min-height: 280px;
    background-position: top left;
  }
  .wine-making .banner-overlay {
    margin-top: 15%;
  }
  .header.beer-making {
    background-position: center;
    min-height: 280px;
  }
  .beer-making .banner-overlay {
    margin-top: 15%;
  }
  .food-making-blocks .blocks .text-link a {
    font-size: 14.5px;
  }
  .header.artisan-making {
    background-position: center;
    min-height: 280px;
  }
  .artisan-making .banner-overlay {
    margin-top: 15%;
  }
  .header.salami-making {
    background-position: bottom left;
    min-height: 280px;
  }
  .salami-making .banner-overlay {
    margin-top: 15%;
  }
  .header.sauce-making {
    min-height: 280px;
  }
  .sauce-making .banner-overlay {
    margin-top: 15%;
  }
}

@media screen and (max-width:767px){
  .about-us {
    background-position: center;
    min-height: 160px;
  }
  .page-id-6 #int_page #main .about-us .banner-overlay {
    margin-top: 35px;
  }
  .header.wine-making {
    min-height: 160px;
  }
  .wine-making .banner-overlay {
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    max-width: 180px;
  }
  .wine-making .banner-overlay h2 {
    font-size: 18.5px; font-weight:bold;
  }
  .header.beer-making {
    min-height: 160px;
  }
  .beer-making .banner-overlay {
    margin-top: 50px;
    max-width: 220px;
  }
  .beer-making .banner-overlay h2{
    font-size: 18.5px; font-weight:bold;
  }
  .entry-content p {
    padding-left: 0;
    padding-right: 0;
  }
  .food-making-blocks .blocks {
    margin-bottom: 20px;
  }
  .header.artisan-making,
  .header.salami-making,
  .header.sauce-making {
    min-height: 160px;
  }
  .artisan-making .banner-overlay,
  .salami-making .banner-overlay,
  .sauce-making .banner-overlay{
    margin-top: 50px;
    max-width: 220px;
    margin-left: auto;
    margin-right: auto;
  }
  .artisan-making .banner-overlay h2,
  .salami-making .banner-overlay h2,
  .sauce-making .banner-overlay h2{
    font-size: 18.5px; font-weight:bold;
  }
  .contactform form {
    padding: 0 !important;
  }
  .contact-details p{
    padding-left:20px;
    padding-right:14.5px;
  }
  .contact-details .col-sm-5 p strong {
    margin-left:0;
  }
}

@media screen and (min-width:1367px){
  .about-us,
  .header.wine-making,
  .header.beer-making,
  .header.artisan-making,
  .header.salami-making,
  .header.sauce-making {
    min-height: 400px;
  }
  .page-id-6 #int_page #main .about-us .banner-overlay,
  .wine-making .banner-overlay,
  .beer-making .banner-overlay,
  .artisan-making .banner-overlay,
  .salami-making .banner-overlay,
  .sauce-making .banner-overlay {
    margin-top: 15%;
  }
}

@media screen and (min-width:1441px){
  .about-us,
  .header.wine-making,
  .header.beer-making,
  .header.artisan-making,
  .header.salami-making,
  .header.sauce-making {
    min-height: 460px;
  }
  .page-id-6 #int_page #main .about-us .banner-overlay,
  .wine-making .banner-overlay,
  .beer-making .banner-overlay,
  .artisan-making .banner-overlay,
  .salami-making .banner-overlay,
  .sauce-making .banner-overlay {
    margin-top: 18%;
  }
}


@media screen and (min-width:1550px){
  .header.wine-making,
  .header.beer-making,
  .header.artisan-making,
  .header.salami-making,
  .header.sauce-making {
    min-height: 500px;
  }

  .wine-making .banner-overlay,
  .beer-making .banner-overlay,
  .artisan-making .banner-overlay,
  .salami-making .banner-overlay,
  .sauce-making .banner-overlay {
    margin-top: 20%;
  }
}


.crushers-img{
  width:auto !important;
  height:auto;
}

#menu-item-26 .sub-menu{
  min-width:190px;
  width:100%;
}
#menu-item-26 .sub-menu ul.sub-menu {
    left: 190px;
    top: 0;
}

th,td{
  padding:0 14.5px 0 14.5px!important;
}

.crushers-img-sec{
  text-align:right;
}
.crushers-img-new {
  height: 190px;
  width: 207px !important;
  border: 10px solid #fff;
  box-shadow: 0 0 8px #ccc;
}
.img-styling span{
  display: inline-block;
  min-height: auto;
  background: #fff;
  border: 10px solid #fff;
  box-shadow: 0 0 8px #ccc;
  margin: 6px;
  position: relative;
}
.img-styling.img-height span{min-height : 277px;}
.img-styling span .crushers-img-new{
  height: auto;
  width: auto !important;
  max-width: 210px;
  border: none;
  box-shadow: none;
  display: block;
  vertical-align: bottom;
  position: relative;
}
.img-styling span .crushers-img-new.crushers{
  max-width: 240px;
}
.img-styling span .crushers-img-new.max-width-img{ max-width : 100%;}
.crushers-margin-bottom{
  margin-bottom:20px;
}
.crushers-margin-top{
  margin-top:30px;
}
.crushers{

  width: 262px !important;
}
.crushers1{

  width: 290px !important;
}
.presses{
  height: 247px;
  width: 207px !important;
}

#crumbs{
  font-size: 14.5px;
  /*font-weight: 700;*/
  padding: 46px 76px 0 81px;
} 
.quotes {
  font: 1.2em/1.6em Georgia, 'Arial Narrow';
  width: 400px;
  background: url(img/closequote1.gif) no-repeat right bottom;
  padding-left: 18px;
  /* text-indent: -18px; */
}
.quotes:first-letter {
  background: url(img/openquote1.gif) no-repeat left top;
  padding-left: 18px;
  font: italic 1.4em 'Arial Narrow';
}

#tabs,#tabs1{
  font-family: Arial, Helvetica, sans-serif;font-size: 14.5px;
  border:none;
}
#tabs .ui-tabs-panel,#tabs1 .ui-tabs-panel{
  font-family: Arial, Helvetica, sans-serif;font-size: 14.5px;
  background-color:#f5f5f5;
  box-shadow:0 0 5px #ccc;
}
#tabs .ui-tabs-nav,#tabs1 .ui-tabs-nav {
  font-family: Arial, Helvetica, sans-serif;font-size: 14.5px;
  background: transparent none repeat scroll 0 0;
  border: medium none;
  padding: 0;
}
#tabs .ui-tabs-tab ,#tabs1 .ui-tabs-tab {
  font-family: Arial, Helvetica, sans-serif;font-size: 14.5px;
  background-color: #000;
  font-weight: 600;
  margin: 1px 0 0 0 !important;
}
#tabs .ui-tabs-tab a,#tabs1 .ui-tabs-tab a{
  font-family: Arial, Helvetica, sans-serif;font-size: 11px;
  color: #f5f5f5;
  padding:0.3em;
}

#tabs .ui-state-active, 
#tabs .ui-widget-content .ui-state-active, 
#tabs .ui-widget-header .ui-state-active, 
#tabs  a.ui-button:active, 
#tabs .ui-button:active, 
#tabs  .ui-button.ui-state-active:hover {
  font-family: Arial, Helvetica, sans-serif;font-size: 14.5px;
  background: #f5f5f5;
  border-left: 1px solid #c5c5c5;
  border-right: 1px solid #c5c5c5;
  border-top: 1px solid #c5c5c5;
  border-bottom: 0 solid transparent;
}
#tabs1 .ui-state-active, 
#tabs1 .ui-widget-content .ui-state-active, 
#tabs1 .ui-widget-header .ui-state-active, 
#tabs1  a.ui-button:active, 
#tabs1 .ui-button:active, 
#tabs1  .ui-button.ui-state-active:hover {
  font-family: Arial, Helvetica, sans-serif;font-size: 14.5px;
  background: #f5f5f5;
  border-left: 1px solid #c5c5c5;
  border-right: 1px solid #c5c5c5;
  border-top: 1px solid #c5c5c5;
  border-bottom: 0 solid transparent;
}	
#tabs .ui-state-active a, 
#tabs .ui-state-active a:link, 
#tabs .ui-state-active a:visited {
  color: #000;
}

#tabs1 .ui-state-active a, 
#tabs1 .ui-state-active a:link, 
#tabs1 .ui-state-active a:visited {
  color: #454545;
}	

.breadcrumb-container {
  margin-left: -14.5px !important;
  padding: 37px 0 0 !important;
}

/****************/
/** 20-03-2016 **/	
/*
.sauce-making-content .resp-tabs-list li {
font-size: 14.5px;
}
.sauce-making-content h2.resp-accordion {
font-size: 14.5px;
font-weight: 700;
padding: 14.5px;
}
.sauce-making-content .resp-tab-content h5{
margin-top:10px;
}
.sauce-making-content .resp-tab-content br{
display:none;
}
.sauce-making-content .resp-tab-content .margin-right-15{
margin-right:14.5px;
margin-top:14.5px;
}
*/
.wine-making-new .beer-making-img-sec{
  text-align:left;
}
.wine-making-new .beer-making-img-sec .image-span{
  left:14.5px;
  top:auto;
  bottom:0;
  text-align:center;
  margin:0;
  opacity:1;
  background-color:rgba(0,0,0,0.6);
}

/****************/
/** 21-03-2016 **/
@media screen and (max-width:767px){
  #tabs li{
    width:100%;
  }
}

/**** 03-11-2017 *****/
/**** Latest Css *****/

.fermentation-table {
  margin-bottom: 15px;
}
.fermentation-table tr th, .fermentation-table tr td{
  border : 1px solid #c5c5c5 !important;

}
.wine-making-new .beer-making-img-sec{ margin-bottom : 25px;}
.wine-making-new .beer-making-img-sec a {
  display: block;
  width: auto;
  text-align: center;
  border: 5px solid #fff;
  box-shadow: 0 0 5px #ccc;
  margin: 0px 20px;
  max-width: 100%;
  max-height: 200px;
  min-height: 200px;
  position: relative;
}
.wine-making-new .beer-making-img-sec a img{
  width: auto !important;
  height: auto !important;
  max-width: 100%;
  box-shadow: none;
  border: none;
  max-height: 200px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}
.wine-making-new .beer-making-img-sec a .image-span{
  width: auto;
  left: -5px;
  right: -5px;
  bottom: -5px;
}

.Winemaking-list-style{
  padding-left: 0 !important;
}
.Winemaking-list-style li{
    list-style: none !important;
}
.Winemaking-list-style li:before{
  content:'';
  width: 15px;
  height: 15px;
  background: url('http://cooperag.test.totalmarketingaustralia.com.au/wp-content/uploads/2017/11/ic_navigation_black_48dp_1x-1.png') no-repeat center;
  position: relative;
  display: inline-block;
  background-size: contain;
  vertical-align: text-top;
  margin-right: 10px;
  transform: rotate(90deg);
}
.table-bordered {
    border: 1px solid #c5c5c5 !important;
}
table>thead>tr>th, .table>thead>tr>th, table>tbody>tr>th, .table>tbody>tr>th, table>tfoot>tr>th, .table>tfoot>tr>th, table>thead>tr>td, .table>thead>tr>td, table>tbody>tr>td, .table>tbody>tr>td, table>tfoot>tr>td, .table>tfoot>tr>td {
    padding: 10px !important;
     border: 1px solid #c5c5c5 !important;
    border-top: 1px solid #c5c5c5 !important;
    border-right: 1px solid #c5c5c5 !important;
    text-align:center !important;
}
.table {
  margin-bottom: 0px !important;
}
.table>tbody>tr>td:last-child { border-right:0 !important;}
.table>tbody>tr>th {background-color:#000; color:#fff;}